/* ****************************************** */
/* #############     tag cloud   #############*/
/* ########################################## */

.smallestTag { 
    font-size:10px !important;
    color:#CCC !important;
    font-family:Arial, Helvetica, sans-serif !important;
    font-weight:normal !important;
}
.smallTag { 
    font-size:12px !important;
    color:#6D8B92 !important;
    font-family:Arial, Helvetica, sans-serif !important;
    font-weight:normal !important;
}
.mediumTag { 
    font-size:16px !important; 
    color:#03C !important;
    font-family:Arial, Helvetica, sans-serif !important;
    font-weight:normal !important;
}
.largeTag { 
    font-size:22px !important; 
    color:#009 !important;
    font-family:Arial, Helvetica, sans-serif !important;
    font-weight:normal !important;
}
.largestTag { 
    font-size:30px !important;
    color:#006 !important;
    font-family:Arial, Helvetica, sans-serif !important;
    font-weight:normal !important;
} 
                                                
                                                
                                                


/* ############################################ */
/* #############   index.cfm    #############*/
/* ############################################ */

#homePageContentDiv a {
    line-height:auto !important; 
}

.homepageText{
    padding:5px;
    padding-top:15px;
    font:normal 11px Verdana;
    color:#133877;
    text-align:justify;
}

#homepageTable a {
    text-decoration:none;
    font:bold 11px tahoma;
}

#homepageTable a:hover {
    text-decoration:underline;
    color:maroon;
}

.content {
    text-align:center;
    float: left;
    background:url("../images/content-shadow.gif") repeat-y top left;
    width: 100%;
}

.content .l-row{
    float:left;
    width:520px;
    padding-bottom:20px;
}
.content .r-row {
    float: right;
    width: 385px;
    padding-bottom:30px;
}

.content .description{
    padding:0px;
    background:none;
}

.content .frame{
    float:left;
    width:455px;
    background:#FFFFFF;
    clear:left;
}
.content .frame .ct{
    float:left;
    clear:left;
    width:100%;
    background:url("../images/frames/ct.gif") repeat-x top left;
}
.content .frame .cr{
    float:left;
    clear:left;
    width:100%;
    background:url("../images/frames/cr.gif") repeat-y top right;
}
.content .frame .cb{
    float:left;
    clear:left;
    width:100%;
    background:url("../images/frames/cb.gif") repeat-x bottom left;
}

.content .frame .cl{
    float:left;
    clear:left;
    width:100%;
    background:url("../images/frames/cl.gif") repeat-y top left;
}

.content  .frame .ctl{
    float:left;
    clear:left;
    width:100%;
    background:url("../images/frames/ctl.gif") no-repeat top left;
}
.content  .frame .ctr{
    float:left;
    clear:left;
    width:100%;
    background:url("../images/frames/ctr.gif") no-repeat top right;
}
.content  .frame .cbr{
    float:left;
    clear:left;
    width:100%;
    background:url("../images/frames/cbr.gif") no-repeat bottom right;
}
.content .frame .cbl{
    float:left;
    clear:left;
    width:100%;
    background:url("../images/frames/cbl.gif") no-repeat bottom left;
}



.content .frame-container{
    margin:25px 0 0 40px;
    float:left;
    padding-bottom:45px;
}

.content  .preview H1{
    color:#c47a05;
    font-size:14px;
    padding: 0 0 5px 0;
    margin-bottom:10px;
    border-bottom:1px solid #cccccc;
}

.content  .preview{
    
    padding:15px;
    margin:10px 0 0 0;
    float:left;
    clear:left;
}

.content  .preview .item A,
.content  .preview .preview-item A{
    color:#000000;
    font-weight:bold;
}
.content  .preview .item{
    float:left;
    width:212px;
    color:#000000;
    padding-bottom:10px;
}
/*.content  .preview .item.selected A,
.content  .preview .item.selected{
    color:#c47a05;
}*/

.content  .preview .item:hover A, .content  .preview .item:hover{
    color:#704300;
    text-decoration:none;
    cursor:pointer;
}

.content .preview .item .picture{
    float:left;
    width:60px;
    margin-left:10px;
}
.content  .preview .item .intro{
    float:left;
    width:120px;
    margin: 0px 10px;
    font-size:12px;
    line-height:14px;
}


.content  .preview .preview-item{
    float:left;
    clear:left;
    width:100%;
    padding:0 0 0px 0px;
}
.content  .preview .preview-item .intro{
    margin-left:10px;
    float:left;
    width:80%;
}
.content .preview .preview-item .picture{
    float:left;
    width:60px;
    margin-left:10px;
    padding-bottom:10px;
}


.row P A{
    color:#006399;
}
.row P{
    padding-top:10px;
    padding-bottom:10px;
    padding-right:10px;
}
.row H1{

    color:#c47a05;
    font-size:14px;
    border-bottom:1px solid #cccccc;
    padding:30px 0 10px 0;
    width:95%;
}
.row{
    float:left;
    clear:left;
    width:87%;
    margin-left: 24px;
}

/*  Footer  */
.footer-shadow{
    float:left;
    clear:left;
    width:100%;
    font-size:1px;
    line-height:0;
    background: url("../images/footer-shadow.gif") no-repeat top left;
    height:12px;

}
.footer {

     float: left;
     width: 100%;
     text-align:center;
     background:url("../images/content-shadow.gif") repeat-y top left;
}

.footer.homePageFooterLists{
    margin:0px auto;
    width:910px;
    text-align:left;
}
.footer .copy{
    float:left;
    clear:left;
    color:#FFFFFF;
    width:100%;
    background:#f5a802;
    border-top:1px solid #FFFFFF;
}
.footer .copy P{
    padding:5px 0 5px 10px;
}

.slideOpenDropDown {
    z-index:1000000 !important;
}


.footer .description {
    float:left;
    clear:left;
    background:#999999 ;
    width:100%;
    padding-bottom:0px;
}


.footer .description H1{
    color:#f1eabd;
    font-size:14px;
    padding:5px 0px;
    border-top:1px solid #FFFFFF;
    border-bottom:1px solid #FFFFFF;
    
}

.footer .description .l-row,
.footer .description .r-row{
    float:left;
    color:#FFFFFF;
    width:385px;
}
.footer .description UL{
    list-style:none;
    padding-top:0px;
    padding-bottom:10px;
    padding-left:15px;
}
.footer .description UL LI A{
    background:url("./footer-li.gif") no-repeat left center;
    color:#FFFFFF !important;
    padding-left:10px;
}
.footer .description .l-row {
    margin: 30px 0 0 55px;
}

.footer .description .r-row{
    margin:30px 0 0 50px;
}

.homePageFooterLists {
    width:100% !important;
    clear:both;
    border-top:4px solid #015386;
}

/* ############################################ */
/*#############   showShiur.cfm    #############*/
/* ############################################ */

.ramDescription {
    /*font:normal 10pt arial;*/
    font:normal 13px arial;
}

.headerTR, .headerTR td{
    background-color:rgb(239,232,216);
    /*font: bold 11pt tahoma;*/
    font: bold 14px tahoma;
    text-indent:0px;
    padding-left:0px;
}

.shiurDetailsTable {
    /*font: normal 10pt arial;*/
    font: normal 15px arial;
    border:1px solid #999999;
}


.shiurDetailsTable td {
    padding-left:15px;
}

.tableClass2 {
    background-color:white;
    font-size: 12px;
}

.tableClass1 {
    background-color:transparent;
    font-size: 12px;
}

.sectionDescriptor {
    font-weight:bold;
}

.shiurTitle {
    font: bold 14px tahoma;
}

.teacherTable td a{
    /*font: bold 9pt tahoma;*/
    font: bold 13px tahoma;
    text-decoration:none;
    color:blue;
}

.teacherTable td a:hover{
    color:maroon;
}



/* contact us page */

.contactSideBar {
    padding:12px 20px 12px 20px;
    font-size:13px;
    font-family:arial, verdana;
    text-indent:12px;
    text-align:justify;
}

.contactSidebarHeader {
    width:100%;
    border-bottom:2px solid #CDCDCD;
    font:bold 18px tahoma;
    padding-top:6px;
    padding-bottom:6px;
}

.contactBodyPanel {
    padding:20px;
    padding-left:40px;
    border-right:2px solid #CDCDCD;
    font-size:14px;
}


/* ############################################ */
/* #############   daf.cfm    #############*/
/* ############################################ */


.dafElementsList td{
    /*font:bold 12pt times;*/
    font:bold 15px tahoma;
    color:black;
    text-decoration:none;
    padding:4px;
}




#dafTable {
position:relative;
height: 399px;
}

.drag {
    position:absolute;
    z-index:1000;
    cursor:hand;

}

.dafLink:hover {
    color:maroon;
    text-decoration:underline;
}

.dafLink {
    color:black;
    text-decoration:none;
}

.dafCredit {
    font: normal 11px arial;
}

.todaysDaf {
    font:bold 15px tahoma;
}

.dafNote {
    font: bold 11px tahoma;
    position:relative;
    top:-6px;
}
